
Redmine - Patch #38533

Improve the clarity of German translation of label_user_mail_notify_about_high_priority_issues_html

2023-05-09 14:54 - Olaf Mandel

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 5.0.6   

Description

The German translation of the label_user_mail_notify_about_high_priority_issues_html field introduced in Feature #32628: Notify

users about high issues (only) is unclear: some of our users expect to receive less mail when enabling this because the "Also" from

the English "Also notify me about issues with a priority of %{prio} or higher" is missing in the translation.

Associated revisions

Revision 22238 - 2023-05-11 02:40 - Go MAEDA

Improve the clarity of German translation of label_user_mail_notify_about_high_priority_issues_html (#38533).

Patch by Olaf Mandel.

Revision 22239 - 2023-05-11 02:41 - Go MAEDA

Merged r22238 from trunk to 5.0-stable (#38533).

History

#1 - 2023-05-10 16:44 - Holger Just

- Target version set to Candidate for next minor release

Thank you, your patch does indeed improve the clarity of this option.

#2 - 2023-05-10 22:25 - Go MAEDA

- Subject changed from Fix German translation of label_user_mail_notify_about_high_priority_issues_html to Improve the clarity of German translation

of label_user_mail_notify_about_high_priority_issues_html

- Target version changed from Candidate for next minor release to 5.1.0

#3 - 2023-05-11 02:43 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Target version changed from 5.1.0 to 5.0.6

Committed the patch in r22238 and merged to 5.0-stable. Thank you for your contribution.

Files

config_locales_de.yml.diff 938 Bytes 2023-05-09 Olaf Mandel

Powered by TCPDF (www.tcpdf.org)

2024-04-17 1/1

https://www.redmine.org/issues/32628
https://www.redmine.org/issues/32628
https://www.redmine.org/projects/redmine/repository/svn/revisions/22238
http://www.tcpdf.org

